Subject: Re: Questions diverses
From: Laurence HAMELIN <[email-masked]>
To: Eva STELLA-MORAGUES <[email-masked]>
Date: Thu, 01 Dec 2011 17:20:28 +0100

Bonsoir Eva,

Super que tu viennes + papier à renvoyer : j'en sais rien, mais sache 
que j'ai déjà confirmé ma venue et que j'essaie de défricher le sujet 
pour les collègues des autres CAP = présence des suppléants, en plus des 
titulaires, pris sur le temps de travail par l'administration (t'es mise 
en copie du mél à ce sujet auprès de notre gestionnaire Cathy Le Mouzer 
et dA. Reboul du serv. dialogue social).

Sache que la veille - lundi 12 déc. - nous avons une salle réservée aux 
Bons-Enfants (182, rue St Honoré) pour préparer les dossiers (OK pour 
toi ?) ; info prise = salle petits champs, 6ème étage. Je me 
rapprocherai de la CGT (MC Aubry) pour caler un horaire de début de 
journée...

A suivre pour complément d'infos,

Bonne soirée

Lo

Eva STELLA-MORAGUES a écrit :
> Bonjour Laurence,
> Je t'avais dit que je pensais ne pas venir mais je suis ok. Je pourrai 
> être là. J'ai cru comprendre que je ne renvoyais pas le papier de 
> présence. Dis-moi juste si j'ai bien compris.
> Bonne journée
>
> Laurence HAMELIN a écrit :
>> Merci, Marie-Christine, pour ces informations.
>>
>> Je suis OK pour faire l'envoi de la lettre telle que tu la proposes 
>> (même si pas nécessaire puisque vous êtes majoritaires CGT seule).
>>
>> Juste qq précisions/questions :
>> - plusieurs cas perso me sont parvenus ; je dois en faire une liste 
>> claire et vous les soumettre (ce soir ou demain matin) : faudra-t-il 
>> les ajouter aux points demandés dans "questions diverses" ?... vous 
>> me donnerez votre avis.
>> - je ferai l'envoi de la lettre que tu proposes - si tu le juges 
>> nécessaire - lundi 7 : d'ici-là, nous nous serons mis d'accord sur 
>> les points supplémentaires à lister.
>>
>> Bonne journée,
>> -- 
>> Laurence Hamelin
>> Permanence SNAC-FSU
>> 12 rue de Louvois
>> 75002 Paris
>> Tél. 01 40 15 51 31
>>
>>
>> marie-christine.aubry a écrit :
>>> Bonjour tout le monde,
>>> Sur la convocation que nous avons reçu manque un point à l'ordre du 
>>> jour, les questions diverses. Renseignements pris auprès de la 
>>> gestion, il ne s'agit pas d'un oubli.
>>> A l'ordre du jour arrêté par le président sont adjointes toutes 
>>> questions d'ordre individuel concernant le personnel dont l'examen 
>>> est demandé par écrit au président de la commission par la moitié au 
>>> moins des représentants titulaires du personnel.
>>>
>>> Ces questions sont alors transmises à tous les membres de la 
>>> commission au moins 48 h avant la date de la réunion.  Ce qui était 
>>> systématique avant ne l'est plus, qu'on se le dise.
>>>
>>> Nous sommes, tous syndicats confondus, 5 titulaires pour la cgt + 1 
>>> titulaire snac-fsu + 1 titulaire sud + 1 titulaire unsa, */donc 4 
>>> titulaires doivent écrire la même lettre au président./*
>>>
>>> _*Après avis auprès de la CGT-Culture, il me semble nécessaire que 
>>> les élus titulaires (au moins 4), de la CAP des adjoints 
>>> administratifs, envoient chacun une copie des points 
>>> complémentaires(ci-dessous, sous forme de questions)à 
>>> l'administration.  *_
>>> Je vous propose donc une lettre sous la forme suivante, à envoyer 
>>> TTU, avant le 7 décembre 2011,
>>> pour respecter les délais au président de la CAP.
>>> En cas de questions de votre part vous pouvez si vous le souhaitez 
>>> revenir vers moi avant d'envoyer votre courrier ( merci de me mettre 
>>> en copie de votre courrier
>>>  [email-masked] ).*J'insiste sur le fait que 
>>> la lettre envoyée par les 4 titulaires doit être identique*.
>>>
>>>
>>> Monsieur le Président,
>>>
>>> Veuillez trouver ci dessous les points complémentaires, en vue de la 
>>> commission administrative paritaire
>>> des adjoints administratifs.
>>>
>>> - Lors de la cap du 21 juin 2011 le président nous a informé qu'une 
>>> saisine écrite nous serait adressée dans les mois qui viennent.
>>>     Cette saisine portait sur : Mme Nadia BEA-MOR de la DRAC Nord 
>>> Pas de Calais devait rejoindre le Ministère de l'Intérieur région 
>>> Nord Pas
>>>     de Calais le 1/09/2011 et elle serait remplacée par M.ROGER du 
>>> CNSM.
>>>    
>>>     Quelqu'un a-t-il été saisi? et dans l'affirmative qui?
>>>    
>>>
>>>    
>>>
>>>  - Une date a t-elle été fixée pour le concours mutualisé externe ?
>>>
>>>         Rappel pour les nouveaux élus il s'agit d'un concours mutualisé
>>>     externe du SIEC, il y aurait 10 postes dont 5 pour les dracs et les
>>>     5 autres pour l'AC (Administration Centrale) et les SCN.
>>>    
>>>
>>>    
>>>
>>>   - Point sur le concours interne des SA (Calendrier et nature des
>>>     épreuves).
>>>    
>>>
>>>
>>>
>>> Cordialement
>>>
>>>
>>>
>>>
>>>    
>>>
>>> Voilà toutes les questions qui me viennent, si vous souhaitez 
>>> proposer une ou des questions, merci de les renvoyer à tous les élus 
>>> afin que nous nous accordions sur le fond et la forme.
>>>
>>> Par ailleurs le règlement intérieur devra être soumis au moment de 
>>> la CAP, nous devons demander à ce que le point sur les questions 
>>> diverses soit maintenu dans les ordres du jour.
>>>
>>> Je vous souhaite une bonne journée
>>> -- 
>>>
>>> Marie-christine AUBRY
>>> Correspondant Informatique Local
>>>
>>> Ministère de la Culture et de la communication
>>> Sous-Direction des systèmes d'information
>>> Bureau des services aux utilisateurs
>>>
>>> Cellule des correspondants informatiques locaux 182, rue Saint-Honoré
>>> 75001 PARIS 01.40.15.85.39 
>>
>
>

-- 
Laurence Hamelin
Permanence SNAC-FSU
12 rue de Louvois
75002 Paris
Tél. 01 40 15 51 31